View Issue Details

IDProjectCategoryView StatusLast Update
0023329mantisbtwebpagepublic2017-09-23 13:19
ReporterteggerAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0023329: Forum: The e-mail address you entered is not allowed to be used.
Description

no one of my email addresses is working, @ mail.com, outlook.com, gmx.de

TagsNo tags attached.

Activities

atrol

atrol

2017-09-10 06:36

developer   ~0057655

Please add a private note with the email address you want to use for the forum.
I will check if the email address is already in use.

atrol

atrol

2017-09-12 04:14

developer   ~0057690

I changed board settings, please try again to register your account.

tegger

tegger

2017-09-12 09:33

reporter   ~0057701

now it's working

Issue History

Date Modified Username Field Change
2017-09-08 02:34 tegger New Issue
2017-09-10 06:36 atrol Status new => feedback
2017-09-10 06:36 atrol Note Added: 0057655
2017-09-12 02:22 tegger Status feedback => new
2017-09-12 04:14 atrol Status new => feedback
2017-09-12 04:14 atrol Note Added: 0057690
2017-09-12 09:33 tegger Note Added: 0057701
2017-09-12 09:33 tegger Status feedback => new
2017-09-12 10:29 atrol Assigned To => atrol
2017-09-12 10:29 atrol Status new => resolved
2017-09-12 10:29 atrol Resolution open => fixed
2017-09-23 13:19 atrol Status resolved => closed